Content Delivery Network 稳定、快速的CDN加速服务

CDN公共库是指将常用的JS库存放在CDN节点,以方便广大开发者直接调用。将JS库存放在服务器单机上相比,CDN公共库更加稳定、高速。

jQuery插件库为您提供百度、微软等提供的CDN节点地址,这些CDN公共库为您的应用程序提供稳定、可靠、高速的服务,包含全球所有最流行的开源JavaScript库。

jQuery Migrate

jQuery版本迁移辅助插件,用jquery不同版本开发的程序在修改jquery版本出现的兼容问题可以使用jQuery Migrate解决此问题

jQuery官网CDN

<script src="http://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>

jQuery

百度CDN

支持版本:2.0.3, 2.0.2, 2.0.1, 2.0.0,1.11.1, 1.10.2, 1.10.1, 1.10.0, 1.9.1, 1.9.0, 1.8.3, 1.8.2, 1.8.1, 1.8.0, 1.7.2, 1.7.1, 1.7.0, 1.6.4, 1.6.3, 1.6.2, 1.6.1, 1.6.0, 1.5.2, 1.5.1, 1.5.0, 1.4.4, 1.4.3, 1.4.2, 1.4.1, 1.4.0, 1.3.2, 1.3.1, 1.3.0, 1.2.6, 1.2.3
<script src="http://libs.baidu.com/jquery/2.0.0/jquery.min.js"></script>

jQuery官方CDN

支持版本:2.1.1, 2.0.3, 2.0.2, 2.0.1, 2.0.0, 1.10.2, 1.10.1, 1.10.0, 1.9.1, 1.9.0, 1.8.3, 1.8.2, 1.8.1, 1.8.0, 1.7.2, 1.7.1, 1.7.0, 1.6.4, 1.6.3, 1.6.2, 1.6.1, 1.6.0, 1.5.2, 1.5.1, 1.5.0, 1.4.4, 1.4.3, 1.4.2, 1.4.1, 1.4.0, 1.3.2, 1.3.1, 1.3.0, 1.2.6, 1.2.3
<script src="http://code.jquery.com/jquery-2.1.1.min.js"></script>

微软CDN

支持版本:2.1.1, 2.0.3, 2.0.2, 2.0.1, 2.0.0, 1.10.2, 1.10.1, 1.10.0, 1.9.1, 1.9.0, 1.8.3, 1.8.2, 1.8.1, 1.8.0, 1.7.2, 1.7.1, 1.7.0, 1.6.4, 1.6.3, 1.6.2, 1.6.1, 1.6.0, 1.5.2, 1.5.1, 1.5.0, 1.4.4, 1.4.3, 1.4.2, 1.4.1, 1.4.0, 1.3.2, 1.3.1, 1.3.0, 1.2.6, 1.2.3
<script src="http://ajax.aspnetcdn.com/ajax/jQuery/jquery-2.1.1.min.js"></script>

jQueryUi

百度CDN

支持版本:1.10.2, 1.10.1, 1.10.0, 1.9.2, 1.9.1, 1.9.0, 1.8.24, 1.8.23, 1.8.22, 1.8.21, 1.8.20, 1.8.19, 1.8.18, 1.8.17, 1.8.16, 1.8.15, 1.8.14, 1.8.13, 1.8.12, 1.8.11, 1.8.10, 1.8.9, 1.8.8, 1.8.7, 1.8.6, 1.8.5, 1.8.4, 1.8.2, 1.8.1, 1.8.0, 1.7.3, 1.7.2, 1.7.1, 1.7.0, 1.6.0, 1.5.3, 1.5.2 
<script src="http://libs.baidu.com/jqueryui/1.8.22/jquery-ui.min.js"></script>

jQuery官方CDN

支持版本:1.11.0,1.10.2, 1.10.1, 1.10.0, 1.9.2, 1.9.1, 1.9.0, 1.8.24, 1.8.23, 1.8.22, 1.8.21, 1.8.20, 1.8.19, 1.8.18, 1.8.17, 1.8.16, 1.8.15, 1.8.14, 1.8.13, 1.8.12, 1.8.11, 1.8.10, 1.8.9, 1.8.8, 1.8.7, 1.8.6, 1.8.5, 1.8.4, 1.8.2, 1.8.1, 1.8.0, 1.7.3, 1.7.2, 1.7.1, 1.7.0, 1.6.0, 1.5.3, 1.5.2
<script src="http://code.jquery.com/ui/1.11.0/jquery-ui.min.js"></script>

Highcharts

百度CDN

支持版本:2.3.5, 2.2.5
<script src="http://libs.baidu.com/highcharts/2.2.5/highcharts.js"></script>  

jqMobi

百度CDN

支持版本:1.0.0
<script src="http://libs.baidu.com/jqmobi/1.0.0/jq.ui.min.js"></script>
 <script src="http://libs.baidu.com/jqmobi/1.0.0/jq.mobi.min.js"></script>

jQuerymobile

百度CDN

支持版本:1.3.0, 1.1.1, 1.0.1
<script src="http://libs.baidu.com/jquerymobile/1.3.0/jquery.mobile-1.3.0.min.js"></script>

Bootstrap

百度CDN

支持版本:2.0.4 ,2.0.3 ,2.0.2 ,2.1.1,2.2.1,2.3.1,2.3.2, 3.0.3
<script src="http://libs.baidu.com/bootstrap/3.0.3/js/bootstrap.min.js"></script>
 <link href="http://libs.baidu.com/bootstrap/3.0.3/css/bootstrap.min.css" rel="stylesheet">

dojo

百度CDN

支持版本:1.8.3, 1.8.2, 1.8.1, 1.8.0, 1.7.4, 1.7.3, 1.7.2, 1.7.1, 1.7.0, 1.6.1, 1.6.0, 1.5.2, 1.5.1, 1.5.0, 1.4.4, 1.4.3, 1.4.1, 1.4.0, 1.3.2, 1.3.1, 1.3.0, 1.2.3, 1.2.0, 1.1.1
<script src="http://libs.baidu.com/dojo/1.8.0/dojo.js"></script>

ext-core

百度CDN

支持版本:3.1.0,3.0.0
<script src="http://libs.baidu.com/ext-core/3.1.0/ext-core.js"></script>

Highstock

百度CDN

支持版本:1.2.5
<script src="http://libs.baidu.com/highstock/1.2.5/highstock.js"></script>

JSON

百度CDN

支持版本:json2
<script src="http://libs.baidu.com/json/json2/json2.js"></script>

backbone

百度CDN

支持版本:0.9.2
<script src="http://libs.baidu.com/backbone/0.9.2/backbone-min.js"></script>

jQuery插件库CDN

支持版本:0.9.2
<script src="http://jq22com.qiniudn.com/backbone-min.js"></script>

lesscss

百度CDN

支持版本:1.3.0
<script src="http://libs.baidu.com/lesscss/1.3.0/less.min.js"></script>

mootools

百度CDN

支持版本:1.4.5, 1.4.4, 1.4.3, 1.4.2, 1.4.1, 1.4.0, 1.3.2, 1.3.1, 1.3.0, 1.2.5, 1.2.4, 1.2.3, 1.2.2, 1.2.1, 1.1.2, 1.1.1
<script src="http://libs.baidu.com/mootools/1.4.5/mootools-yui-compressed.js"></script> 

QUnit

百度CDN

支持版本:1.4.0,1.5.0,1.6.0,1.7.0,1.8.0,1.9.0
<script src="http://libs.baidu.com/quint/1.9.0/qunit.js"></script>   

Font Awesome

百度CDN

支持版本:1.4.0,1.5.0,1.6.0,1.7.0,1.8.0,1.9.0
<link href="//libs.baidu.com/fontawesome/4.0.3/css/font-awesome.min.css" rel="stylesheet">

underscore

百度CDN

支持版本:1.3.3
<script src="http://libs.baidu.com/underscore/1.3.3/underscore-min.js"></script>  

swfobject

百度CDN

支持版本:2.1,2.2
<script src="http://libs.baidu.com/swfobject/2.2/swfobject.js"></script>   

google字体

360网站卫士代理

1、首先在程序源代码中找到调用Google免费字体库的地址,比如:
<link href="http://fonts.googleapis.com/css?family=Open+Sans:300,400,600&subset=latin,latin-ext" rel="stylesheet">
2、将Google免费字体库的域名 fonts.googleapis.com 修改为:fonts.useso.com 即可,如下所示:
<link href="http://fonts.useso.com/css?family=Open+Sans:300,400,600&subset=latin,latin-ext" rel="stylesheet">

google公共库

360网站卫士代理

1、首先在程序源代码中找到调用Google前端公共库的地址,比如:
<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js?ver=3.4.2"></script>   
2、将Google前端库的域名 ajax.googleapis.com 修改为:ajax.useso.com 即可,如下所示:
<link href="http://ajax.useso.com/ajax/libs/jquery/1.7.2/jquery.min.js?ver=3.4.2" rel="stylesheet">